{
  "id": "AnzelHC.Pedestals",
  "name": "Pedestals",
  "version": "1.0",
  "authors": "AnzelHC", 
  "description": "This is my first mod to see how to upload mods, inspired by the “Thrones” level, was made by request.",
  "requirements": ["moreslugcats", "regionkit", "pom"],
  "requirements_names": ["moreslugcats", "regionkit", "pom"],
  "checksum_override_version": true
}